#sitemap {
    padding-top: 17rem;
}

#sitemap .list-btn {
    margin: 0 0 4rem;
}

#sitemap .btn.arrow {
    z-index: 1;
    margin-left: 0;
    margin-right: 1rem;
    transform: rotateZ(180deg);
}

#sitemap .btn.btn-line::before {
    width: calc(45% - 5px);
}

#sitemap ul {
    display: flex;
    flex-wrap: wrap;
    margin: 4rem -5px 0;
}

#sitemap ul li {
    width: 20%;
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 2rem;
}

#sitemap ul li ol li {
    width: 100% !important;
    padding: 0;
}
#sitemap ul li ol li:last-child {
    margin-bottom: 0;
}
#sitemap ul li a {
    display: block;
}

#sitemap ul li a.site-title {
    border-bottom: 3px solid #5ba8a2;
    padding-bottom: 1rem;
}

#sitemap ul li a.sub-site-title {
    padding: 5px 0;
}

@media screen and (max-width: 1500px) {
    #sitemap ul li {
        width: 33.33%;
        padding-left: 5px;
        padding-right: 5px;
    }
}

@media screen and (max-width: 1200px) and (min-width: 768px) {
    #sitemap {
        padding-top: 19rem;
    }
}

@media screen and (max-width: 1500px) {
    #sitemap ul li {
        width: 33.33%;
        padding-left: 5px;
        padding-right: 5px;
    }
}
@media screen and (max-width: 767.98px) {
    #sitemap {
        padding-left: 1rem;
        padding-right: 1rem;
    }
    #sitemap ul li {
        width: 50%;
        padding-left: 5px;
        padding-right: 5px;
        margin-bottom: 2rem;
    }
}
@media screen and (max-width: 635px) {
    #sitemap {
        padding-top: 13rem;
    }
}
@media screen and (max-width: 567.98px) {
    #sitemap ul {
        margin: 2rem 0 0;
    }
    #sitemap ul li {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 1.5rem;
    }
}
